<?php 
$table = 'pais';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('pais');
	    $table->timestamps();
	});
}
unset($table);
?>
